## ti-omap4-software-channel 0.1

=== debian/changelog ===
ti-omap4-software-channel (0.1) natty; urgency=low

  * Initial release (code moved out of jasper-initramfs)

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 12 Jan 2011 22:29:05 +0100
