=== debian/control ===
Source: ti-omap4-software-channel
Section: misc
Priority: optional
Maintainer: Oliver Grawert <ogra@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1

Package: ti-omap4-software-channel
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, software-center
Description: A favorites menu entry to enable the TI omap4 software channel
 This package contains a .desktop file which gets placed in the favorites 
 category of an Ubuntu netbook image and contains an apt-url link.
 .
 Clicking the .desktop entry enables the TI OMAP4 software channel in 
 software-center and automatically installs the OMAP4 addon software from 
 there.
